PDA

View Full Version : Install Shield Scripting Runtime can not be installed on Win2k



RahulJoshi
04-09-2002, 03:37 AM
Help needed currently facing problem on Win2k machine to setup created in Developer 7.0 having error text as follows

1607 : Unable to install InstallShield Scripting Runtime........



Thanks!

Rahul

Joshua
04-09-2002, 09:55 AM
Rahul,

Please test this with InstallShield Developer 7.03 Beta. This is available from the link posted at the very top of this community.

Does the same behavior occur? This issue should be resolved in the latest version of Developer.

Regards,

Joshua
InstallShield

vteverovsky
04-09-2002, 11:50 AM
I am getting same problem on Windows NT at a customer site. Other than installing beta software, rebuilding the kit and redistributing it, what else can I do?
I have already had them check their permissions on the Winnt\Installaer folder, and give everyone full control.
What else can I have them do?

RahulJoshi
04-09-2002, 11:32 PM
Dear Joshua


I can not change at this moment as we have released setup to many many clients, is there no patch available for Dev 7.0 instead of using Dev 7.3 beta.
Would be very happy if any patches availabel for Dev 7.0 like Microsoft products.

Thanks!

Rahul

MarioC
04-10-2002, 03:42 AM
Doesn't it have anything to do with running the setup from a network location?
I think I had a similar issue, but copying the thing local solved it.

mtupps
04-10-2002, 07:34 AM
One thing you might check is the task manager. Very often I've seen this error and there have been multiple "msiexec" processes running with 0:00 CPU time. All was well after I stopped the bogus processes.

Hope it helps
Marie:D

ThePromiseRing
05-09-2002, 03:37 PM
When I stopped the Windows installer service, that seemed to fix the problem on an NT machine that was throwing the 1607 error.